{
  "_rev": "2-9cc439305e833b682928635256ccf9b3",
  "time": {
    "3.1.0": "2020-03-04T08:09:56.070Z",
    "created": "2020-03-05T08:46:23.192Z",
    "3.1.1": "2020-03-05T08:46:23.328Z",
    "modified": "2020-03-05T08:46:28.423Z"
  },
  "_id": "cordova-plugin-ebw-zip@3.1.1",
  "name": "cordova-plugin-ebw-zip",
  "dist-tags": {
    "latest": "3.1.1"
  },
  "versions": [
    "3.1.1"
  ],
  "maintainers": [
    "ebworx <ebworx.mobile@gmail.com>"
  ],
  "description": "Unzips zip files",
  "homepage": "https://github.com/MobileChromeApps/zip",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/HeB-Mobile/cordova-plugin-zip.git"
  },
  "bugs": {
    "url": "https://github.com/MobileChromeApps/zip/issues"
  },
  "license": "BSD",
  "readmeFilename": "README.md",
  "_etag": "W/\"318088034ca68c08f44b95e33c5b1304\"",
  "_lastModified": "Thu, 05 Mar 2020 08:46:29 GMT",
  "version": "3.1.1",
  "cordova": {
    "id": "cordova-plugin-unzip",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.3.0"
    }
  ],
  "author": "",
  "gitHead": "d324a9d591e1814a9a879b45f12b04eba1e5ceb0",
  "_nodeVersion": "10.16.0",
  "_npmVersion": "6.12.1",
  "dist": {
    "integrity": "sha512-hYHMbR8JcNyRwl9taXScm1sfbAZUHVCKnGMCWYmGAVVekyvm4nxTtszD6nvy35FcrC3PvQm+C3N09zSygTEJUA==",
    "shasum": "7f843ddbdf0477791ce44bb3bf136b1aaa808743",
    "tarball": "https://registry.npmjs.org/cordova-plugin-ebw-zip/-/cordova-plugin-ebw-zip-3.1.1.tgz",
    "fileCount": 44,
    "unpackedSize": 421659,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJeYLxfCRA9TVsSAnZWagAAmRsQAJpWVUpxbctjmgHps8Mg\ncTuBK2GxxgNbg+Da3+jXGGRrXdnpq3Q7D73ly75KisOfy0UG/exifzI2iJXf\nmROUw0aNRzzSxAaq9OVcXyeHCfw15fNd5K+theJR0iwOKFGyDB/fNIse1CKY\ngi6wlrPuXv3qqSVCLNylVgyJnwdebMQbSLegocvM+i5pbo16DQ3XSlFJA3/S\nio1Qcmf9cx8adfrIQTnG2B49bSaRqiyHs/Qe1ho/bN54qU8U6Q/QNNRl8n9u\ne4+iV9epj6yvW9zulVZpzFjjj3SlnUGwBN99Lrg/JDNv/EHBBVccwyl577Xd\nmrolia56LYqCoiEGo6TSe0fQphzSkuAwrNT/W7rIJLCfXx58LnMiVESpqgd3\nnId4iJwBaJftzLCBnaRsBecbJT8lFqam5l+XeqOpuz2rUTzfnF49AK+37a/d\nsG3KVozSFAm0/MRwb2LYSXzb7R52ImhfjKjHn6jgQU0Efltl6jOQ3QmbBZSV\nqy0qvxDjv3ma2RZD/ixUJREFaZy5O04/d4pmDMPVv1FRUsqnHAxQ8hWEuLR8\nNtX6k24EgmxivL/2T9PdL4bhfeYURwP5yZ/ogCvVQL45Q14b+FO84jPed8IY\nfxfJG1EsL9lN7oIxXrN+reAlQ+gHNqn4KmWkWK37UChTfO3wx6Si3WlS4EvG\nmT+d\r\n=BBTP\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "ebworx <ebworx.mobile@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-ebw-zip_3.1.1_1583397983193_0.4353002191171955"
  },
  "_hasShrinkwrap": false
}
